import React from 'react';
export default function MobileScreensaverFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-40v-880h558v210h42v173h-42v497zm117-317h324L541-490l-84 110-61-82zm315-211q9-9 9-21t-9-21-21-9-21 9-9 21 9 21 21 9 21-9" })));
}
